package cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.my.payments.paymentid;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.my.payments.paymentid.status.Status;

public class PaymentIdBuilder extends CaGwBuilder {

    public PaymentIdBuilder(Harness harness) {
        super(harness);
    }

    public Status prepareStatusRequest() {
        return getBuilder(Status.class);
    }

}